/***************************************************************************************************************************************/
/* Typography */
/***************************************************************************************************************************************/

body, p, a, li, strong, em, h1, h2, h3, h4, h5, h6, .tg-nav-font, .tg-dropdown-list li {
	font-family: 'Open Sans',sans-serif;
}

body {
	font-size: 16px;
	line-height: 1.7;
	color: #1D1D1D;
}

p:last-child {margin: 0;}

h1, h2, h3, h4, h5, h6, p, li {
	color: #1D1D1D;
	line-height: 1.7;
}

h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child {
	margin-top: 0;
}

h2, h2 a {
	color: #1D1D1D;
	font-size: 20px;
	line-height: 28px;
}

/***************************************************************************************************************************************/
/* Total theme */
/***************************************************************************************************************************************/

#outer-wrap {opacity: 0; visibility: hidden;}
body.wpex-window-loaded #outer-wrap {opacity: 1; visibility: visible;}

.full-width-main-layout .container, .full-width-main-layout .vc_row-fluid.container, .boxed-main-layout #wrap, #top-bar-wrap #top-bar, .mtsnb .mtsnb-container {
	width: 90% !important;
	max-width: 1200px !important;
}

#content-wrap #sidebar, .post-pagination-wrap, .wpex-divider {display: none;}

#content-wrap #primary {
	float: none;
	width: 100%;
	max-width: 100%;
    padding-top: 80px !important;
    padding-bottom: 80px !important;
}

#content .wpex-row {margin: auto;}

.wpex-pagination {margin: 40px auto 0;}
ul.page-numbers, .page-links {border-radius: 0;}

.page-numbers a:hover, .page-numbers.current, .page-numbers.current:hover, .page-links>span.current, .page-links a>span:hover, .bbp-pagination-links .page-numbers.current, .elementor-pagination .page-numbers.current {
	background: #F1F1F1;
}

.password-protection-box {
	margin: 20px 0 !important;
	background: #F1F1F1;
}

/***************************************************************************************************************************************/
/* Beaver Builder */
/***************************************************************************************************************************************/

.fl-row-fixed-width {max-width: 100%;}
.fl-row-content-wrap {padding: 0;}
.fl-module-content {margin: 0;}

/***************************************************************************************************************************************/
/* Buttons */
/***************************************************************************************************************************************/

.fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited,
.theme-button, .color-button, input[type="submit"], button, .button, .added_to_cart, #wp_rp_edit_related_posts, .share-btn {
    color: #FFF !important;
	font-size: 16px !important;
	line-height: 1.7;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none !important;
    padding: 7px 25px;
    border: none;
    border-radius: 0 !important;
    background: #D36030;
    transition: 0.3s ease-in-out !important;
}

.fl-builder-content .fl-button:hover,
.theme-button:hover, .color-button:hover, input[type="submit"]:hover, button:hover, .button:hover, .added_to_cart:hover, #wp_rp_edit_related_posts:hover, .share-btn:hover {
	color: #FFF !important;
    background-color: #3E4043 !important;
}

.fl-builder-content a.fl-button *, .fl-builder-content a.fl-button:visited * {
	color: #FFF !important;
}

.fl-button-group-buttons .fl-button-group-button {padding: 5px 10px 5px 0 !important;}
.fl-button-group-buttons .fl-button-group-button:last-child {padding: 5px 0 5px 0 !important;}

/***************************************************************************************************************************************/
/* Gravity Forms */
/***************************************************************************************************************************************/

.gform_wrapper ul.gform_fields li.gfield .ginput_container input, 
.gform_wrapper ul.gform_fields li.gfield .ginput_container textarea {
	margin: 0; 
	padding: 6px 15px !important;
	width: 100% !important; 
	font-size: 14px !important;
	border: 1px solid #C6C5BF;
	transition: 0.3s ease-in-out !important;
}

.gform_wrapper ul.gform_fields li.gfield .ginput_container input:focus, 
.gform_wrapper ul.gform_fields li.gfield .ginput_container textarea:focus {
	border: 1px solid #3E4043;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, 
.gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    margin: 3px 0 10px 1px !important;
}

.gform_wrapper ul.gform_fields li.gfield .ginput_container input[type="checkbox"],
.gform_wrapper ul.gform_fields li.gfield .ginput_container input[type="radio"] {
	width: auto !important;
	margin: 0 5px 0 0;
}

body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox, 
body .gform_wrapper ul li.field_description_below div.ginput_container_radio {
	margin-top: 10px !important;
}

.gform_wrapper .gfield_checkbox li label, 
.gform_wrapper .gfield_radio li label {
	max-width: 100% !important;
}

.gform_wrapper .gform_footer input.button {
	margin: 0; 
	width: 100%; 
	font-size: 14px !important;
}

.ginput_container select {
    margin: 2px 0 0 0 !important;
    padding: 7px 15px 7px 9px !important;
    width: 100% !important;
    font-size: 14px !important;
    border: 1px solid #C6C5BF;
}

.gform_confirmation_message {
    background: #f1f1f1;
    padding: 20px;
    font-size: 16px;
}

.gform_footer {position: relative;}
.gform_ajax_spinner {
	position: absolute;
	bottom: 10px;
	right: -25px;
}

.gfield_error {border: none !important;}

input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
	border-radius: 0 !important;
}

/***************************************************************************************************************************************/
/* The Grid */
/***************************************************************************************************************************************/

#grid-31038.tg-grid-holder.tg-layout-masonry, /* Issues */
#grid-31032.tg-grid-holder.tg-layout-masonry, /* Blogs */
#grid-31028.tg-grid-holder.tg-layout-masonry, /* Topics */
#grid-30805.tg-grid-holder.tg-layout-masonry, /* Videos */
#grid-30799.tg-grid-holder.tg-layout-masonry, /* Audios */
#grid-35241.tg-grid-holder.tg-layout-masonry  /* Galleries */ {
	transition: 1s ease-in-out;
}

/* Media overlay */

.tg-item-overlay {background: none !important;}

.tg-item-inner img {transition: 0.3s ease-in-out !important;}
.tg-item-inner:hover img {opacity: 0.8;}

/* Hover */

.tg-item:hover .element-title {text-decoration: underline;}

/* Search bar */

.tg-grid-wrapper .tg-dropdown-holder, .tg-grid-wrapper .tg-search-inner, .tg-grid-wrapper .tg-sorter-order {
	border: 1px solid #C6C5BF !important;
}

.tg-grid-wrapper .tg-grid-area-top1 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.tg-grid-wrapper .tg-search-holder {
	width: calc(100% - 215px);
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
}

.tg-grid-wrapper .tg-search-holder .tg-search-inner {
    width: 100%;
}

.tg-grid-wrapper .tg-search-holder input[type=text].tg-search {
	width: 100%;
	max-width: calc(100% - 70px);
	height: 35px;
}

.tg-grid-wrapper .tg-search-holder .tg-search-icon, 
.tg-grid-wrapper .tg-search-holder .tg-search-clear {
	height: 35px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: none !important;
}
.tg-grid-wrapper .tg-search-holder .tg-search-clear {right: -5px;}

.tg-grid-wrapper .tg-nav-color:not(.dots):not(.tg-dropdown-value):not(.tg-dropdown-title):hover, 
.tg-grid-wrapper .tg-nav-color:hover .tg-nav-color, 
.tg-grid-wrapper .tg-page-number.tg-page-current, 
.tg-grid-wrapper .tg-filter.tg-filter-active span,
.tg-grid-wrapper .tg-sorters-holder:hover .tg-sorter-order i {
	color: #D06228 !important;
}

/* Dropdown */

.tg-grid-wrapper .tg-sorters-holder {width: 200px;}

.tg-grid-wrapper .tg-dropdown-holder {
	line-height: 35px;
	width: 100%;
	box-sizing: border-box;
	padding: 0 20px;
	margin: 0;
	vertical-align: unset !important;
}

.tg-dropdown-holder, .tg-dropdown-title, .tg-dropdown-value {vertical-align: top !important;}
.tg-dropdown-title, .tg-dropdown-value {padding: 3px 0 0 !important;}

.tg-grid-wrapper .tg-sorter-order, .tg-dropdown-holder .tg-icon-dropdown-open {
	width: 30px;
    height: 30px;
    margin: 0;
    cursor: pointer;
    border: none !important;
    position: absolute;
    right: 1px;
    top: 4px;
    text-align: center;
}

.tg-dropdown-list li {
	color: #999999 !important;
	font-size: 14px;
	font-weight: 600 !important;
}

.tg-dropdown-list li:hover, .tg-dropdown-list li.tg-filter-active {
	color: #FFF !important;
	background: #D06228 !important;
}

.tg-sorter-order[data-asc=true] .tg-icon-sorter-up {display: none !important;}
.tg-sorter-order[data-asc=true] .tg-icon-sorter-down {display: block !important;}

/***************************************************************************************************************************************/
/* Header - Top Bar */
/***************************************************************************************************************************************/

#top-bar-wrap {
	background: #F1F1F1;
	border: none !important;
	padding: 0 !important;
}

#top-bar-wrap #top-bar {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: auto;
}

#top-bar-social, #top-bar-content {
	float: none;
	margin: 0 !important;
}

/* Social */

#top-bar-social {
	order: 1;
	position: relative;
	width: 110px;
	padding: 0 !important;
	text-align: left;
}

#top-bar-social-list {display: flex !important;}
#top-bar-social-list li {margin: 0 5px 0 0;}
#top-bar-social-list li:nth-child(1) {order: 3;}
#top-bar-social-list li:nth-child(2) {order: 1;}
#top-bar-social-list li:nth-child(3) {order: 2;}

#top-bar-social li a.wpex-social-btn {	
    width: 20px !important;
    height: 20px;
    line-height: 20px;
    color: #FFF;
    font-size: 16px;
    border: none;
    border-radius: 100%;
    padding: 5px;
    background: #D36030;
    transition: 0.3s ease-in-out !important;
}

#top-bar-social li a.wpex-social-btn:hover {
	color: #FFF;
	background: #3E4043;
}

/* Content */

#top-bar-content {
	order: 2;
	position: relative;
	width: calc(100% - 110px);
    display: flex;
    justify-content: flex-end;
	padding: 0 !important;
}

#top-bar-content a.donate {
    padding: 10px 30px;
    display: table;
    float: right;
    text-transform: none;
}

#top-bar-content a.newsletter {
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px 5px;
    border: none !important;
    font-size: 16px !important;
    line-height: 1.7;
    font-weight: bold;
    color: #D06228 !important;
    transition: 0.3s ease-in-out;
}

#top-bar-content a.newsletter:hover {
	color: #3E4043 !important;
	text-decoration: none !important;
}

#top-bar-content .search-toggle-li {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    font-size: 20px;
    margin-left: 10px;
}

#top-bar-content .search-toggle-li a {
	color: #3E4043;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
	line-height: 40px;
	transition: 0.3s ease-in-out;
}

#top-bar-content .search-toggle-li a:hover {color: #D36030;}

#searchform-header-replace {
    position: absolute;
    top: -47px;
    height: 47px;
    background: #F1F1F1;
}

#searchform-header-replace-close {
	right: 10px;
	color: #3E4043;
	font-weight: bold;
	transition: 0.3s ease-in-out !important;
}

#searchform-header-replace-close:hover {color: #D36030;}

#searchform-header-replace label {height: 100%;}

#searchform-header-replace label input[type="search"] {
    color: #3E4043;
    font-size: 20px;
    line-height: 28px;
	text-transform: none;
	letter-spacing: 0;
}

@media (max-width: 899px) {
	#top-bar-wrap #top-bar {width: 100% !important; padding: 0 5%;}
	#top-bar-content a.donate {padding: 7px 30px;}
	#top-bar-content a.newsletter {padding: 7px 5px;}
	
	#top-bar-content .search-toggle-li {display: none;}
}

@media (max-width: 699px) {
	#top-bar-wrap {display: none;}
}

/***************************************************************************************************************************************/
/* Header - Logo */
/***************************************************************************************************************************************/

@media (max-width: 899px) {
	
	#site-logo {max-width: 90%;}
	#site-logo img {max-height: 80px !important;}
}

/***************************************************************************************************************************************/
/* Header - Main Nav */
/***************************************************************************************************************************************/

#site-navigation-sticky-wrapper, #site-navigation-wrap, #site-navigation .dropdown-menu ul.sub-menu, 
#site-navigation a:hover, #site-navigation .dropdown-menu ul.sub-menu li.menu-item a:hover {
	background: #3E4043 !important;
	transition: 0.3s ease-in-out !important;
	border: none !important;
}

#menu-main-navigation-menu .search-toggle-li {display: none;}

#site-navigation a, #site-navigation .dropdown-menu ul.sub-menu li.menu-item a {
	color: #FFF !important;
}

#site-navigation a:hover, #site-navigation .dropdown-menu ul.sub-menu li.menu-item a:hover {
	color: #FFF;
	background: #D36030 !important;
}

#menu-item-29791 > a {
	font-weight: bold;
	text-transform: uppercase;
}

/***************************************************************************************************************************************/
/* Header - Mobile Menu */
/***************************************************************************************************************************************/

#mobile-menu {
    height: 50px;
    width: 120%;
    margin: 30px 0 -30px -10%;
    padding: 0 !important;
}

#mobile-menu .wpex-inline-flex {
    display: block;
    width: 100%;
}

#mobile-menu a.mobile-menu-toggle {
	width: 100%;
	height: 100%;
	line-height: 50px;
    background: #3E4043;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none !important;
}

#mobile-menu a.mobile-menu-toggle.wpex-active {
    background: #D36030;
}

.wpex-bars>span, .wpex-bars>span::before, .wpex-bars>span::after {
	background: #FFF;
}

#mobile-menu a.mobile-menu-toggle:before {
    content: 'Menu';
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
    margin-right: 15px;
}

.mobile-toggle-nav {
	background: #3E4043;
	padding: 15px 0 30px 0;
}

.mobile-toggle-nav-ul {padding-bottom: 15px;}

.mobile-toggle-nav-ul a, .mobile-toggle-nav-ul a:hover {
	color: #FFF;
	border-top: 1px solid rgba(238, 238, 238, 0.1);
}

.mobile-toggle-nav-ul > li:first-child > a {
	border-top: none !important;
}

#mobile-menu-search {
	padding: 0 !important;
}

button.searchform-submit:hover {background: #3E4043;}

.mobile-toggle-nav-ul .last-mobile-link a {border-bottom: 1px solid rgba(238, 238, 238, 0.1); margin-bottom: 15px;}

.mobile-social.menu-item {
	margin: 0 10px 0 0;
    display: inline-block;
    float: left;
}
.mobile-social.menu-item a {
	display: block;
    width: 20px !important;
    height: 20px;
    line-height: 20px;
    color: #FFF;
    font-size: 16px;
    text-align: center;
    border: none;
    border-radius: 100%;
    padding: 5px;
    background: #D36030;
    transition: 0.3s ease-in-out !important;
    box-sizing: content-box;
}
.mobile-social.menu-item a .ticon {
	margin: 0 !important;
}

.mobile-toggle-nav-search {
    margin-top: 35px;
    clear: both;
}

/***************************************************************************************************************************************/
/* Title header
/***************************************************************************************************************************************/

.page-header {
    margin: 0 auto 0;
    padding: 40px 0;
    border: none !important;
    background-color: #F1F1F1;
}

.page-header .page-header-content {
	margin: auto;
}

.page-header .page-header-title {
    font-size: 28px;
    line-height: 40px;
    text-align: center;
    font-weight: bold;
}

/***************************************************************************************************************************************/
/* Footer - Callout
/***************************************************************************************************************************************/

#footer-callout-wrap {
    padding: 60px 0;
	border: none !important;
	background-color: #F1F1F1;
}

#footer-callout-left {width: 100%;}
#footer-callout-right {display: none;}

#footer-callout-left h3 {
    margin: 0 0 15px;
    color: #D06228;
}

#footer-callout-left p {
	font-size: 16px;
	line-height: 1.7;
	font-weight: bold;
	color: #3E4043;
}

#footer-callout-left .gform_wrapper {padding-top: 5px !important;}

#footer-callout-left .gform_wrapper,
#footer-callout-left .gform_wrapper .ginput_container,
#footer-callout-left .gform_wrapper ul.gform_fields li.gfield,
#footer-callout-left .gform_wrapper .gform_footer {
	margin: 0; 
	padding: 0;
}

#footer-callout-left #gform_5 {
    max-width: 1000px;
    margin: 0;
}

#footer-callout-left #gform_5, #footer-callout-left #gform_5 ul.gform_fields {
	display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}

#footer-callout-left .gform_body {width: calc(100% - 115px);}
#footer-callout-left .gform_footer {width: 105px;}
#footer-callout-left .gform_footer .gform_button {width: 100%;}

#footer-callout-left .gform_wrapper ul.gform_fields li.gfield {width: calc(33.3% - 6.67px);}
#footer-callout-left, #footer-callout-right {margin-top: 0 !important;}

#footer-callout-left .gform_confirmation_message {
	max-width: 1000px;
	background: #f8e8df;
}

#gform_5 .validation_error {display: none;}
#gform_5 li.gfield.gfield_error {
	background: none;
	margin: 0;
}
#gform_5 .gfield_description.validation_message {
	font-size: 12px;
    padding: 5px 0 0 5px;
    background: none;
}

@media (max-width: 899px) {
	
	#footer-callout-wrap {text-align: center;}
	#footer-callout-left p {max-width: 600px; margin: 0 auto 20px;}
	
	#footer-callout-left #gform_5 {max-width: 600px; margin: auto;}
	#footer-callout-left .gform_body {width: 100%;}
	#footer-callout-left .gform_wrapper ul.gform_fields li.gfield {width: 100%; margin: 0 0 10px;}
	#footer-callout-left .gform_wrapper ul.gform_fields li.gfield input {text-align: center;}
	#footer-callout-left .gform_footer {margin: auto !important; display: table;}
	
	#footer {text-align: center;}
	#footer-widgets .footer-box.col-1 #wpex_fontawesome_social_widget-2 {margin: 20px auto 0 !important; display: table;}
}

/***************************************************************************************************************************************/
/* Footer - Widgets
/***************************************************************************************************************************************/

#footer {background: #3E4043;}
#footer-inner {padding: 0;}

#footer-widgets {
	display: flex; 
	flex-wrap: wrap;
	margin: 0 !important;
}

#footer-widgets p, #footer-widgets a {color: #d4d4d4; font-size: 14px;}
#footer-widgets .textwidget a {text-decoration: underline;}
#footer-widgets .textwidget a:hover {color: #D06228;}

.footer-widget {padding-bottom: 0;}
.footer-widget .widget-title {
    margin: 0 0 15px;
    font-size: 18px;
    line-height: 1.7;
}

/* Column 1 */

#footer-widgets.wpex-row .footer-box.col.col-1 {
	width: 300px;
	padding: 30px 0 !important;
	margin: 30px 0 !important;
	border-right: 1px solid rgba(255, 255, 255, 0.15);
}

#footer-widgets .footer-box.col-1 li {margin: 0 5px 0 0;}
#footer-widgets .footer-box.col-1 #text-2 a {display: block; margin: 0 0 -10px;}
#footer-widgets .footer-box.col-1 li a.wpex-social-btn {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 35px !important;
    height: 35px;
    line-height: 20px;
    color: #FFF;
    font-size: 18px;
    border-radius: 100%;
    background: #D36030;
    transition: 0.3s ease-in-out !important;
}
#footer-widgets .footer-box.col-1 li a.wpex-social-btn:hover {
	color: #FFF !important;
    background: #3E4043;
	opacity: 1;
}
#footer-widgets .footer-box.col-1 #wpex_fontawesome_social_widget-2 {margin-top: 20px;}

/* Column 2 */

#footer-widgets.wpex-row .footer-box.col.col-2 {
	padding: 30px 0 30px 80px !important; 
	margin: 30px 0 !important;
	width: calc(100% - 300px);
}

#footer-widgets .footer-box.col-2 .theme-button {
	width: 200px;
    font-size: 14px !important;
	margin: 0 10px 10px 0;
    background: rgba(255, 255, 255, 0.1);
}
#footer-widgets .footer-box.col-2 .theme-button:hover {
	background: #D06228 !important;
}

#footer-widgets .footer-box.col-2 .theme-button:last-child {display: none;}

@media (max-width: 1199px) {
	#footer-widgets.wpex-row .footer-box.col.col-1 {width: 270px;}
	#footer-widgets.wpex-row .footer-box.col.col-2 {
		width: calc(100% - 270px); 
		padding: 30px 0 30px 50px !important;
	}
}

@media (max-width: 899px) {
	#footer-widgets.wpex-row .footer-box.col.col-1 {
		padding: 30px 0 !important;
		margin: 30px 0 !important;
	    border-right: none;
	    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
	}
	
	#footer-widgets.wpex-row .footer-box.col.col-2 {
	    padding: 0px 0 30px 0 !important;
	    margin: 0px 0 30px !important;
	}
	#footer-widgets.wpex-row .footer-box.col.col-2 .textwidget p:nth-child(2) {padding-left: 10px;}
	
	#footer-widgets.wpex-row .footer-box.col.col-1, #footer-widgets.wpex-row .footer-box.col.col-2 {
		width: 100%;
	}
}